Version: media-libs/libpqstego 0.0.1:0

Depends On: sci-libs/gsl[cblas-external]

USE Flags:

0.0.1
"~amd64 ~x86"
comments powered by Disqus